Bug 56468 - Bad :installing failes
Bad :installing failes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-19 09:01 EST by Bhaumik
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-19 09:03:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this file is written by system on floppy when the problem occurs (1.06 KB, text/plain)
2001-11-19 09:03 EST, Bhaumik
no flags Details

  None (edit)
Description Bhaumik 2001-11-19 09:01:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
 when installing reh hat 7.0 from cdrom the installation crashes
 and the system reboots

 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.nothing
2.
3.
	

Actual Results:   nothing

Expected Results:  its all upon u

Additional info:

nothing
Comment 1 Bhaumik 2001-11-19 09:03:34 EST
Created attachment 37923 [details]
this file is written by system on floppy when the problem occurs
Comment 2 Brent Fox 2001-11-20 14:32:24 EST
I think you have a bad cd.  The installer can't find the setup-2.3.4-1.noarch.rpm
 on the cd, and that's almost always indicative of a bad cd.

Note You need to log in before you can comment on or make changes to this bug.